#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=becerrea4.5_base.ps
projection=-JM16.0c+
region=-R-7.8/-6.8/42.4/43.2
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map becerrea4.5' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    42.807    -7.281
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    42.825    -7.267
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    42.814    -7.280
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    42.831    -7.276
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    42.810    -7.244
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.818    -7.253
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.820    -7.231
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    42.811    -7.260
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    42.824    -7.255
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    42.804    -7.252
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    42.816    -7.241
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    42.800    -7.224
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    42.788    -7.224
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    42.797    -7.220
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    42.815    -7.245
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    42.799    -7.195
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    42.826    -7.223
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    42.820    -7.226
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    42.811    -7.216
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    42.780    -7.187
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    42.799    -7.193
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    42.806    -7.234
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.801    -7.247
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.780    -7.171
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    42.711    -7.682
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    42.707    -7.227
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    42.809    -7.203
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    42.801    -7.204
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    42.798    -7.208
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    42.792    -7.218
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    42.477    -7.108
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    42.559    -7.044
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    42.535    -7.253
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    42.481    -6.920
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    42.702    -7.681
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    42.785    -7.208
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    43.147    -7.185
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    42.508    -7.183
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    42.813    -7.217
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    42.809    -7.238
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    42.826    -7.252
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.807    -7.282
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.919    -7.229
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.825    -7.269
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.903    -7.152
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.814    -7.279
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.911    -7.181
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.831    -7.278
    42.831    -7.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.912    -7.240
    42.831    -7.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.809    -7.244
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.925    -7.246
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.818    -7.254
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.918    -7.243
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.820    -7.232
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.946    -7.225
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.811    -7.259
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.850    -7.154
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.824    -7.255
    42.824    -7.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.864    -7.158
    42.824    -7.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.802    -7.258
    42.804    -7.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.840    -7.134
    42.804    -7.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.816    -7.243
    42.816    -7.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.944    -7.335
    42.816    -7.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.800    -7.223
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.958    -7.333
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.785    -7.250
    42.788    -7.224
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.936    -7.322
    42.788    -7.224
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.798    -7.220
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.898    -7.179
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.815    -7.244
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.911    -7.220
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.800    -7.196
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.866    -7.098
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.827    -7.222
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.966    -7.170
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.820    -7.224
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.933    -7.177
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.811    -7.215
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.916    -7.233
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.782    -7.180
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.797    -7.180
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.801    -7.194
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.928    -7.150
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.806    -7.232
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.924    -7.275
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.801    -7.248
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.927    -7.209
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.780    -7.169
    42.780    -7.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.884    -7.149
    42.780    -7.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.711    -7.679
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.806    -7.612
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.706    -7.228
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.639    -7.086
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.807    -7.201
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.924    -7.141
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.802    -7.205
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.805    -7.224
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.799    -7.210
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.800    -7.210
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.791    -7.219
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.721    -7.061
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.475    -7.109
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.468    -7.128
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.558    -7.043
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.563    -7.008
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.534    -7.256
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.505    -7.280
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.481    -6.921
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.501    -6.905
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.702    -7.679
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.751    -7.594
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.786    -7.206
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.770    -7.189
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.146    -7.185
    43.147    -7.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.112    -7.148
    43.147    -7.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.508    -7.182
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.545    -7.208
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.814    -7.216
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.807    -7.215
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.809    -7.236
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.806    -7.207
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.825    -7.251
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.939    -7.205
    42.826    -7.252
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    42.807    -7.281    24.431     1.001     1.395
    42.825    -7.267    20.125     1.416     2.762
    42.814    -7.280    17.916     0.946     1.712
    42.831    -7.276    22.169     0.824     1.278
    42.810    -7.244    16.365     1.163     1.957
    42.818    -7.253    32.139     0.967     1.569
    42.820    -7.231    33.630     0.864     1.352
    42.811    -7.260    22.330     0.784     1.243
    42.824    -7.255    31.527     0.945     1.265
    42.804    -7.252    18.784     1.113     1.401
    42.816    -7.241     9.062     1.329     1.925
    42.800    -7.224    25.920     1.318     2.245
    42.788    -7.224    -0.513     1.736     3.180
    42.797    -7.220    17.604     0.816     1.456
    42.815    -7.245     1.533     1.406     2.400
    42.799    -7.195    25.980     0.816     1.343
    42.826    -7.223    -3.785     1.953     2.820
    42.820    -7.226     8.904     1.116     1.811
    42.811    -7.216    26.191     1.302     1.906
    42.780    -7.187    -0.609     2.699     3.293
    42.799    -7.193   -24.068     1.180     1.392
    42.806    -7.234    31.780     0.729     1.363
    42.801    -7.247    26.558     1.240     1.655
    42.780    -7.171    31.256     1.026     1.779
    42.711    -7.682    25.322     1.096     1.900
    42.707    -7.227    21.006     1.200     2.531
    42.809    -7.203    17.996     1.153     1.679
    42.801    -7.204    56.049     1.098     1.325
    42.798    -7.208    48.807     0.924     1.319
    42.792    -7.218     2.074     1.067     1.520
    42.477    -7.108    -3.346     1.189     1.897
    42.559    -7.044    27.476     1.181     1.242
    42.535    -7.253    40.126     1.177     1.291
    42.481    -6.920    25.896     0.808     0.945
    42.702    -7.681    34.426     0.622     1.256
    42.785    -7.208    28.454     0.819     1.220
    43.147    -7.185    -6.548     1.808     1.956
    42.508    -7.183    38.335     0.643     1.054
    42.813    -7.217    22.419     0.861     1.296
    42.809    -7.238     7.150     1.337     2.204
    42.826    -7.252    29.611     0.783     1.141
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    42.429    -7.709   -17.384     0.876     1.385
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    42.429    -7.687   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    42.429    -7.709     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    42.429    -7.709     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    42.384    -7.709   5 km
END
