#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=becerrea4.5_dcal.ps
projection=-JM16.0c+
region=-R-10.2/-4.4/40.6/45.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration becerrea4.5' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/f10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.807    -7.281
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.825    -7.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.814    -7.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.831    -7.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.831    -7.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.831    -7.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.810    -7.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.818    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.820    -7.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.811    -7.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.824    -7.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.824    -7.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.824    -7.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.824    -7.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.804    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.804    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.804    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.804    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.816    -7.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.816    -7.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.800    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.788    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.788    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.788    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.788    -7.224
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.797    -7.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.815    -7.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.799    -7.195
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.826    -7.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.820    -7.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.811    -7.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.847    -7.198
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.780    -7.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.738    -7.346
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.806    -7.499
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.799    -7.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.806    -7.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.801    -7.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.780    -7.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.780    -7.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.780    -7.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.436    -7.330
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.149    -8.695
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.711    -7.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.707    -7.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.809    -7.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.801    -7.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.798    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.660    -7.350
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.792    -7.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.477    -7.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.559    -7.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.393    -7.142
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.886    -8.551
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.149    -8.695
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.149    -8.695
    42.535    -7.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.481    -6.920
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.149    -8.695
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.949    -8.977
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.702    -7.681
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.785    -7.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    43.147    -7.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    43.147    -7.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    43.147    -7.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    43.147    -7.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.710    -8.027
    42.508    -7.183
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.813    -7.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.809    -7.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.853    -7.159
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.853    -7.159
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.776    -7.419
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.776    -7.419
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.327    -7.149
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.803    -8.089
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.941    -6.737
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.805    -6.741
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    -8.061
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.826    -7.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.965    -8.270
    42.826    -7.252
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    43.436    -7.330     0.300
    42.393    -7.142     0.300
    42.886    -8.551     0.300
    41.805    -6.741     0.300
    42.847    -7.198     0.300
    42.738    -7.346     0.300
    42.806    -7.499     0.300
    41.867    -8.061     0.300
    42.149    -8.695     0.300
    41.710    -8.027     0.300
    42.660    -7.350     0.300
    43.327    -7.149     0.300
    41.941    -6.737     0.300
    41.965    -8.270     0.300
    42.803    -8.089     0.300
    42.949    -8.977     0.300
    42.853    -7.159     0.300
    42.776    -7.419     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.807    -7.281     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.825    -7.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.814    -7.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.831    -7.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.810    -7.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.818    -7.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.820    -7.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.811    -7.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.824    -7.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.804    -7.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.816    -7.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.800    -7.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.788    -7.224     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.797    -7.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.815    -7.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.799    -7.195     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.826    -7.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.820    -7.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.811    -7.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.780    -7.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.799    -7.193     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.806    -7.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.801    -7.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.780    -7.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.711    -7.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.707    -7.227     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.809    -7.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.801    -7.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.798    -7.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.792    -7.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.477    -7.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.559    -7.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.535    -7.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.481    -6.920     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.702    -7.681     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.785    -7.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.147    -7.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.508    -7.183     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.813    -7.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.809    -7.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.826    -7.252     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    42.772    -7.236     0.000   222.000   222.000
    42.772    -7.236     0.000   444.000   444.000
END
