#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=becerrea4.5_epa_1.ps
projection=-JM16.0c+
region=-R-28.2/13.6/27.4/58.2
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn becerrea4.5' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    42.772   352.764     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.149   351.305    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.276   352.284    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.139   351.398    -0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.400   352.456    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.208   351.588     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.064   353.920    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.643   355.846    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.609   357.490     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.175   350.951    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.546   355.652     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.674   356.037    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.674   356.037    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.164   358.471     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.819   357.945    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.717   350.851    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.523   351.649    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.555   351.097    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.170   359.008     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.146   359.181     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.028   359.205     0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.086   359.300     0.297
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.913   359.379     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.169   359.527     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.038   359.631     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.195     0.316     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.823   354.752    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.584   353.253    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.164   356.214    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.031     0.340     0.331
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.805     0.336     0.215
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.639   357.497    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.591   359.032     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.561   355.733     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.823     0.409    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.940     0.740    -0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.958     1.095     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.821     0.494     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.906   354.596     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.815   357.407    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.148   355.847     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.602   359.854    -0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.031     1.284     0.347
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.277   356.434     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.683     1.187    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.019   356.194     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.834   356.435     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.032   358.959    -0.439
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.304     1.516    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.511   359.589     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.926     2.064    -0.344
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.388   359.142    -0.552
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.972   357.793     0.132
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.250     1.529    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.486     2.874    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.763   359.518    -0.550
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.288     2.210    -0.426
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.594   359.878    -0.511
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.222     2.566    -0.450
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.750     3.008    -0.307
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.232     3.247    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.558     2.846    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.269     2.639    -0.318
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.970     3.621    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.791     3.353    -0.517
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.062     3.506    -0.505
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.645     3.841    -0.512
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.984     3.977    -0.549
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.268     3.859    -0.432
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.804     5.169    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.624     5.384     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.939   349.756    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.532     5.700    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.675     5.767     0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.517   354.873     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.204     6.116    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.455     6.360    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.334     6.509     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.561     6.647    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.052     6.679     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.481     6.813     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.921     6.791     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.516     6.732     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.498     6.751     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.296   353.469    -0.520
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.344   352.723    -0.481
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.507     7.116     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.896     7.153     0.144
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.014     7.248     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.504     7.247    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.070     6.931     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.887     7.327     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.842     7.263     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.460     7.134     0.899
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.246     7.326     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.148     7.265     0.535
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.227     5.986    -0.619
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.995     7.427     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.227     7.420     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.863     7.435    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.006     6.348    -0.727
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.986     7.555    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.096     4.595    -0.451
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.351     6.827    -0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.080     7.408     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.509     4.283    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.832     6.792    -0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.296     7.886     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.911     7.893     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.852     7.133    -0.531
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.628     7.981     0.336
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.633     7.982     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.209     8.208     0.450
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.420     8.279     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.457   359.673    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.412     7.276    -0.883
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.541     8.545     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.413     7.353    -0.835
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.958   358.376    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.876     8.013    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.609     6.007    -0.469
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.482     8.389    -0.380
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.767     5.923    -0.477
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.106     8.873     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.548     8.999    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.702     7.059    -0.663
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    30.927   352.738     0.662
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.847     9.008     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.767     9.448     0.845
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.882     7.548    -0.770
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.483     9.450     0.764
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.737   358.526    -0.407
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.964     7.176    -0.492
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.333   356.841    -0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.687    10.144     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.223     8.447    -0.837
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.996     6.810    -0.464
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.345    11.104     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.048    11.650     1.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.165    11.276     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336    11.576     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.264    11.636     0.322
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.692    11.222    -0.499
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.691    11.220    -0.512
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.645    11.616    -0.631
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.144    12.878    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.845    13.702    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.131    13.578    -0.447
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.308    13.003    -0.811
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.907    15.968     0.680
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.840   352.522    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.026   352.134    -0.141
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.760     1.189     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.841     1.537     0.559
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.451   354.531     0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.858   358.580    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.939     2.534     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.716   352.105    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.774   350.874     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.103   358.988     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.944   358.651    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.579   358.453    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.546   351.276    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.373   352.745    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.762   355.571     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.502     1.967     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.768     2.894    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.578     5.302    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.384     5.427     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.180   353.631    -0.458
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.313     5.691     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.853     5.715    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.998     5.909     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.617     6.058     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.696   353.790    -0.480
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.900   353.091    -0.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.051     7.964     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.216     7.158    -0.664
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.950     8.243     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867     8.768     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.764     5.932    -0.484
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.765     8.492    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.981     7.805    -0.811
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.813     6.668     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.597    12.780     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.721    12.879     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.845    13.702    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.523     1.547     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.164   352.971    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.113   358.775     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.899   359.441     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.917   356.834    -0.499
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.254   357.443    -0.525
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.341     2.217    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.052     3.131    -0.269
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.856     4.673    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.918     5.880    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.611     6.088    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.727     6.771    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.059     4.208    -0.576
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.102     4.823    -0.592
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.817     6.853    -0.384
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.336   356.726    -0.499
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.301     2.855    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.474   351.574    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.271   352.019    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.316   351.414    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.249   351.674    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.101   352.177    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.133   351.173    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.918   354.619     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.205   356.560     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    35.300   357.043     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.366   353.219    -0.476
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.385     7.473     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.798     4.359     0.724
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.956     7.918    -0.396
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.876     8.004    -0.593
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.839     9.794     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.584     9.415    -0.472
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.681    10.108    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.868    11.025     0.839
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.044    14.527     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.873    13.943    -0.402
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.827    15.987     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.070   359.608     0.424
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.884     0.024     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.123   354.235    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.558     2.155    -0.464
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.752     6.889    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.129     3.861    -0.495
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.740     7.367     0.510
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.942     7.964    -0.718
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.664     8.795    -0.540
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.063    10.597     0.470
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.464     7.509    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.850    14.266    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.669   359.258    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.591     2.366     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.159   351.534     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.618   351.589    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.885   350.848    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.256   358.738    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.214   359.064     0.192
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.465   352.524    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.134   351.682    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.873     0.759     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.076     3.857    -0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.038   359.013     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.722   359.531     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.364   359.528     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.803   356.929     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.645   358.452    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.957     0.333    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.704   359.775     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.842   358.759     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.532   351.987    -0.132
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.167   355.423    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.534   352.517     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.686     0.143     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.232   356.566     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.756   352.987    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.075   354.581    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.768   353.328    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.220   358.493     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.949   351.023    -0.331
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.301   354.790     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.428   352.608    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.069   351.775    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.867   352.410    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.955   350.717    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.773   358.420     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.175   352.961    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.376     1.134     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.374   352.206    -0.259
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.053   351.502    -0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.528   351.876    -0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.843   358.763     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.112   351.471    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.840   351.780    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.632   351.961    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.404   352.283    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.243   352.069    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.306   351.349    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.120   357.455     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.353     1.079     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.914     1.526     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.898   357.110     0.474
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.479     1.974     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.762     2.436    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.027     1.344    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.564   355.227     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.205     5.038    -0.450
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.502     5.052    -0.364
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.555     5.725    -0.516
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.893   358.690     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.665     0.195    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.110   355.890     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.155   351.423    -0.134
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    42.149   351.305   EZAM 
    41.276   352.284   PVRL 
    41.139   351.398   PTO  
    40.400   352.456   MTE  
    40.208   351.588   COI  
    40.064   353.920   EPLA 
    40.643   355.846   GUD  
    42.609   357.490   ECRI 
    39.175   350.951   PMJU 
    39.546   355.652   PAB  
    39.674   356.037   ESDC 
    39.674   356.037   ESLA 
    43.164   358.471   ELIZ 
    40.819   357.945   ETOR 
    38.717   350.851   LIS  
    38.523   351.649   MOE  
    38.555   351.097   PLML 
    43.170   359.008   ELYF 
    43.146   359.181   MADF 
    43.028   359.205   ISSF 
    43.086   359.300   ATE  
    42.913   359.379   LHE  
    43.169   359.527   OGE  
    43.038   359.631   JAU  
    42.195     0.316   EGRA 
    37.823   354.752   EHOR 
    37.584   353.253   EVAL 
    38.164   356.214   EBAN 
    43.031     0.340   EPF  
    42.805     0.336   ENSF 
    38.639   357.497   EVIA 
    39.591   359.032   ECHE 
    37.561   355.733   ELUQ 
    40.823     0.409   EROQ 
    44.940     0.740   LFF  
    42.958     1.095   MLS  
    40.821     0.494   EBR  
    36.906   354.596   LIJA 
    37.815   357.407   EHUE 
    37.148   355.847   ELOJ 
    46.602   359.854   MFF  
    43.031     1.284   LESF 
    37.277   356.434   ECOG 
    44.683     1.187   LPO  
    37.019   356.194   ERON 
    36.834   356.435   EGUA 
    48.032   358.959   LPF  
    45.304     1.516   RJF  
    38.511   359.589   ACU  
    44.926     2.064   CAF  
    48.388   359.142   GRR  
    36.972   357.793   ENIJ 
    46.250     1.529   LSF  
    42.486     2.874   PERF 
    48.763   359.518   FLN  
    46.288     2.210   TCF  
    48.594   359.878   LDF  
    46.222     2.566   MAF  
    45.750     3.008   PYM  
    45.232     3.247   LBL  
    46.558     2.846   BGF  
    47.269     2.639   HYF  
    45.970     3.621   PLDF 
    46.791     3.353   AVF  
    47.062     3.506   SSF  
    46.645     3.841   SMF  
    46.984     3.977   LBF  
    47.268     3.859   LOR  
    43.804     5.169   PRAF 
    43.624     5.384   TREF 
    51.939   349.756   VAL  
    43.532     5.700   PUYF 
    43.675     5.767   CDR  
    33.517   354.873   IFR  
    45.204     6.116   GDM  
    43.455     6.360   LRG  
    43.334     6.509   LMR  
    43.561     6.647   FRF  
    45.052     6.679   BNI  
    44.481     6.813   SURF 
    44.921     6.791   RRL  
    45.516     6.732   LPL  
    45.498     6.751   LPG  
    53.296   353.469   DLF  
    53.344   352.723   DCN  
    44.507     7.116   PZZ  
    43.896     7.153   MVIF 
    44.014     7.248   TOUF 
    44.504     7.247   DOI  
    46.070     6.931   EMS  
    43.887     7.327   AURF 
    44.842     7.263   BHB  
    45.460     7.134   LSD  
    44.246     7.326   STV  
    45.148     7.265   RSP  
    48.227     5.986   THEF 
    43.995     7.427   AUTN 
    44.227     7.420   ENR  
    43.863     7.435   SBF  
    48.006     6.348   HAU  
    43.986     7.555   SAOF 
    50.096     4.595   DOU  
    47.351     6.827   LOMF 
    46.080     7.408   DIX  
    50.509     4.283   SNF  
    47.832     6.792   BSF  
    44.296     7.886   ROB  
    43.911     7.893   IMI  
    47.852     7.133   MOF  
    45.628     7.981   ORO  
    45.633     7.982   ORX  
    44.209     8.208   FIN  
    44.420     8.279   CKI  
    53.457   359.673   LMK  
    48.412     7.276   CDF  
    44.541     8.545   PCP  
    48.413     7.353   WLS  
    53.958   358.376   HPK  
    47.876     8.013   FEL  
    50.609     6.007   MEM  
    47.482     8.389   ZLA  
    50.767     5.923   ENN  
    46.106     8.873   TMA  
    42.548     8.999   PGF  
    49.702     7.059   RUP  
    30.927   352.738   TIO  
    46.847     9.008   LLS  
    44.767     9.448   BOB  
    49.882     7.548   ABH  
    46.483     9.450   VDL  
    54.737   358.526   LCP  
    50.964     7.176   BNS  
    55.333   356.841   EKA  
    46.687    10.144   OSS  
    50.223     8.447   TNS  
    51.996     6.810   WTS  
    47.345    11.104   MOTA 
    46.048    11.650   CTI  
    48.165    11.276   FUR  
    47.336    11.576   WATA 
    47.264    11.636   WTTA 
    49.692    11.222   GRF  
    49.691    11.220   GRFO 
    50.645    11.616   MOX  
    49.144    12.878   WET  
    48.845    13.702   GERES
    49.131    13.578   KHC  
    51.308    13.003   CLL  
    45.907    15.968   PTJ  
    39.840   352.522   PCBR 
    38.026   352.134   PBEJ 
    42.760     1.189   SALF 
    42.841     1.537   GRBF 
    36.451   354.531   EJIF 
    37.858   358.580   EALH 
    42.939     2.534   MTHF 
    40.716   352.105   PVIS 
    38.774   350.874   INMG 
    43.103   358.988   BOH  
    45.944   358.651   OLEF 
    46.579   358.453   LRYF 
    37.546   351.276   PTEO 
    37.373   352.745   ERIP 
    36.762   355.571   EMAL 
    42.502     1.967   TRGS 
    39.768     2.894   ESEL 
    44.578     5.302   OCF  
    43.384     5.427   GELF 
    52.180   353.631   ECP  
    43.313     5.691   BERF 
    43.853     5.715   VILF 
    43.998     5.909   GANF 
    43.617     6.058   TAVF 
    52.696   353.790   ETA  
    53.900   353.091   DMUB 
    46.051     7.964   MMK  
    48.216     7.158   ECH  
    46.950     8.243   APL  
    45.867     8.768   VAI  
    50.764     5.932   HGN  
    47.765     8.492   SLE  
    48.981     7.805   LANF 
    52.813     6.668   WIT  
    46.597    12.780   FVI  
    47.721    12.879   BHG  
    48.845    13.702   GEC2 
    42.523     1.547   PAND 
    41.164   352.971   MVO  
    43.113   358.775   SJPF 
    42.899   359.441   ETSF 
    47.917   356.834   QUIF 
    48.254   357.443   SGMF 
    43.341     2.217   MTLF 
    46.052     3.131   AGO  
    44.856     4.673   VIVF 
    44.918     5.880   ORIF 
    46.611     6.088   CABF 
    44.727     6.771   MBDF 
    50.059     4.208   BAIF 
    50.102     4.823   GIVF 
    47.817     6.853   HINF 
    48.336   356.726   ROSF 
    42.301     2.855   ETER 
    37.474   351.574   PFSC 
    37.271   352.019   PFBV 
    37.316   351.414   PFFO 
    37.249   351.674   PFSB 
    37.101   352.177   PFMF 
    37.133   351.173   PFVI 
    36.918   354.619   ELIJ 
    37.205   356.560   EQUE 
    35.300   357.043   EMEL 
    52.366   353.219   ECB  
    46.385     7.473   SIERE
    50.798     4.359   UCC  
    47.956     7.918   KIZ  
    47.876     8.004   FELD 
    46.839     9.794   DAVOS
    48.584     9.415   BEU  
    47.681    10.108   UBR  
    46.868    11.025   OGA  
    46.044    14.527   LJU  
    50.873    13.943   BRG  
    45.827    15.987   ZAG  
    43.070   359.608   REYF 
    42.884     0.024   VIEF 
    36.123   354.235   PLAT 
    50.558     2.155   MENF 
    43.752     6.889   CALN 
    50.129     3.861   DOMF 
    43.740     7.367   REVF 
    48.942     7.964   HOFF 
    48.664     8.795   LBG  
    44.063    10.597   BDI  
    47.464     7.509   BBS  
    47.850    14.266   MOA  
    46.669   359.258   LCHF 
    42.591     2.366   VDCF 
    40.159   351.534   PCOI 
    39.618   351.589   PTOM 
    38.885   350.848   PLOU 
    43.256   358.738   OSSF 
    43.214   359.064   ORDF 
    37.465   352.524   PALC 
    37.134   351.682   PFPE 
    42.873     0.759   MELF 
    44.076     3.857   LASF 
    43.038   359.013   LARF 
    41.722   359.531   ESAC 
    40.364   359.528   EMOS 
    37.803   356.929   EQES 
    38.645   358.452   ETOB 
    40.957     0.333   ERTA 
    38.704   359.775   EBEN 
    37.842   358.759   EMUR 
    38.532   351.987   EVO  
    38.167   355.423   EADA 
    37.534   352.517   EGRO 
    42.686     0.143   EBIE 
    43.232   356.566   ELAN 
    38.756   352.987   EBAD 
    38.075   354.581   ECAB 
    37.768   353.328   EMIN 
    43.220   358.493   EALK 
    42.949   351.023   EMAZ 
    43.301   354.790   EARI 
    39.428   352.608   PMRV 
    39.069   351.775   PMTG 
    38.867   352.410   PESTR
    38.955   350.717   PMAFR
    42.773   358.420   EARA 
    38.175   352.961   PBAR 
    42.376     1.134   CSOR 
    41.374   352.206   POLO 
    40.053   351.502   PCAS 
    38.528   351.876   EVOP 
    42.843   358.763   IELO 
    38.112   351.471   PNCL 
    37.840   351.780   MESJ 
    37.632   351.961   PCVE 
    37.404   352.283   PVAQ 
    37.243   352.069   PBDV 
    37.306   351.349   MORF 
    38.120   357.455   SESP 
    41.353     1.079   EPOB 
    41.914     1.526   EMIR 
    36.898   357.110   EBER 
    42.479     1.974   CLLI 
    41.762     2.436   CFON 
    39.027     1.344   EIBI 
    36.564   355.227   EMIJ 
    48.205     5.038   SFTF 
    48.502     5.052   MEZF 
    48.555     5.725   PAGF 
    42.893   358.690   EORO 
    42.665     0.195   ECHI 
    37.110   355.890   EGOR 
    39.155   351.423   ALMR 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    31.576   -26.460   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    29.626   -25.065    -0.500
    29.626   -23.070    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    29.626   -21.360     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    29.626   -19.365     0.250
    29.626   -17.370     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    30.631   -26.465   Station Residuals (sec.)
    28.126   -25.965   -2
    28.126   -23.865   -1
    28.126   -21.615   0
    28.126   -20.190   +1
    28.126   -18.165   +2
END
